h3 {
	font-family: "DINWebMedium", sans-serif;
	text-transform: uppercase;
}

h1 {
	font-family: "DINWebMedium", sans-serif;
}

.custom-imgborder {
	border-top: 10px solid #439142;
}

/*------------COLUMNS--------------*/

div.cq-colctrl-lt2-c2, 
div.cq-colctrl-lt2-c1, 
div.cq-colctrl-lt2-c0 {
	padding-right: 0;
	width: 31.5%;
	margin-bottom: 1em;
}

div.cq-colctrl-lt2-c1, 
div.cq-colctrl-lt2-c0  {
	margin-right: 2.7%;
}

div.parsys-column {
	margin: 0.5em;
}

/*------------CUSTOM CLASSES--------------*/

.custom-highlightlist {
	border-top: 0.7em solid #ccc;
}

.custom-highlightlist ul li {
	border-bottom: 1px solid #ddd;
	padding: 1em;
	background: #eee;
}

.custom-highlightlist li {
	border-bottom: 1px solid #ddd;
	padding: 1em;
	background: #eee;
}

.custom-highlight {
	border-top: 0.5em solid #ddd;
	padding: 1em 1em 1em;
	background: #eee;
}

.custom-signature {
	color: #666;
}

ul.newsFeed li .newsLead {
	border-top: 0.7em solid #ddd;
	padding-top: 1em;
	margin-bottom: -1em;
	background: #eee;
}

ul.newsFeed li .newsLead a {
	font-family: "DINWeb", sans-serif;
	text-transform: none;
}

.custom-imagecenter {
	margin-left: 25%;
}

.custom-imagealignR {
	margin-left: 50%;
}

.custom-overlay .image {
	width: 100%;
	border-top: 10px solid #439142;
}

.custom-overlay .text {
	position: absolute;
	background-color: #439142;
	bottom: 0;
	margin-bottom: 2em;
	padding: 0 1.5em;
	letter-spacing: 0.05em;
}

.custom-overlay .text a {
	font-family: "DINWebMedium";
	color: #fff;
	text-transform: uppercase;
}
